﻿/*新闻样式.*/
.coo_news_list_container li {
	font-size:1.2em;
	font-family: Microsoft YaHei;
}
.topics_article_wrapper .topics_article_header{font-family: 'Lato',Microsoft YaHei, sans-serif;color: #333;margin-top: 10px;font-size: 20px;margin-bottom: 10;line-height: 1.2em;word-break: normal;word-wrap: break-word; text-align:left; }
.topics_article_content,topics_article_content {width: 95%;max-width: 1000px;color:#666;}
.topics_article_content pre {width: 100%; max-width: 100%;color:#666;}

.topics_article_content p {
	
	max-width: 90%; padding:5%; margin:5px auto; text-align:left;
	line-height: 22px;
	font-family: Arial, Helvetica, sans-serif;
	padding:0px 0px;
	color:#666;
	word-wrap: break-word;
	word-break: normal;
	word-break:break-all;
	white-space: pre-wrap;
}
.topics_article_content li , .topics_article_content {white-space: pre-wrap;}
.topics_article_content img { max-width:99%}
 ul.k6{ padding:0 0 1px 0; background-repeat: no-repeat; background-position: right bottom; }
 ul.k6 li{
	background-image: url(../images/ba.jpg);
	background-repeat: no-repeat;
	background-position: 1px 7px;
	list-style-position: outside;
	line-height: 1.5em;
	max-width:99%;
	margin-top: 6px;
	margin-bottom: 6px;
	padding-left: 24px;
	text-align: justify;
	font-size: 1.2em;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #ccc;
	margin-right: 12px;
	font-family: 'Lato',Microsoft YaHei, sans-serif;
} 
ul.k6 li a {font-family: 'Lato',Microsoft YaHei, sans-serif;}
ul.k6 li b{ color: #D50000; font-size: 15px; }




/* topics start */
.topics_header{width: 100%; background:#8e274a; position: relative;}
.topics_header img{position: absolute; right: 0;top: 0;}
.topics_header_wrapper{margin: 0 auto;max-width: 1280px; min-width:1280px;height: 195px;position: relative;}
.topics_header_left_txt{position: absolute; top:0; left: 0; display:block; font-size:70px; color:#d2a9b7;}
.topics_header_menu_wrapper{position: relative; height: auto;width: 650px;float: right; color: #ffffff;overflow: hidden;}
.topics_header_menu_tip{position: absolute; top:120px;}
.topics_header_menu_item{background: url('../images/topics/news_header_bg2.png') no-repeat; width: 201px;height: 175px; position: absolute;color:#8e274a;cursor: pointer;}
#topics_header_menu_1{left:145px;top:50px;}
#topics_header_menu_2{left:296px;top:-40px;}
#topics_header_menu_3{left:447px;top:50px;}
#topics_header_menu_4{left:598px;top:-40px;}
#topics_header_menu_5{left:749px;top:50px;}
#topics_header_menu_6{left:900px;top:-40px;}
.topics_header_menu_item_txt_wrapper{width: 160px;height: 80px; position:absolute;top:40px; left:20px; z-index: 11;}
.topics_header_menu_item_txt_num{float:left;font-size: 65px; font-style: italic;}
.topics_header_menu_item_txt_line1{margin-top: 13px;}
.topics_header_menu_item_txt_line2{max-width: 100px;}
.topics_header_menu_item_txt_line{float: left;line-height:30px;font-size:20px;margin-left: 10px;}
.topics_header_menu_hover_bg{background: url("../images/topics/icon_news_1.png") no-repeat; width: 106px;height: 94px;position: absolute; top:50px;left:50px;z-index: 10;display: none;}
.topics_list_item_left{text-align: center;height:200px;overflow: hidden;}
.topics_list_item_left img{width: auto;height:125px;}
.topics_category{width: 288px; height:70px;}
.topics_category_icon{width: 50px;height: 40px;float: left;opacity: 0.5;}
#topics_category_all .topics_category_icon{background: url("../images/topics/topics_icon.gif") no-repeat;background-position: -350px 0;}
/*.topics_category_icon{width: 50px;height: 40px;float: left;background: url("../images/topics/topics_icon.png") no-repeat;}*/
/*#topics_category_1 .topics_category_icon{background-position: -50px 0;}*/
/*#topics_category_2 .topics_category_icon{background-position: -100px 0;}*/
/*#topics_category_3 .topics_category_icon{background-position: -150px 0;}*/
/*#topics_category_4 .topics_category_icon{background-position: -200px 0;}*/
/*#topics_category_5 .topics_category_icon{background-position: -250px 0;}*/
/*#topics_category_6 .topics_category_icon{background-position: -300px 0;}*/
.topics_category_txt a{color:#808080;font-size: 16px;float: left;line-height: 30px;padding-left: 10px;padding-top: 10px;}
.topics_header_menu_selected a{ color: #8e274a;}
.topics_categories, .topics_list_category_icon, .topics_list_category_txt{display: none;}
.topics_list_item_right_title{float: left; font-size: 18px;cursor: pointer;width:400px;overflow: hidden;height: 30px;text-overflow: ellipsis;white-space: nowrap;word-break: break-all;word-wrap: break-word; font-weight:bold; color:#28416F;}
.topics_list_item_right_title_postdate{float: right;font-size: 12px;color: #808080;}
.topics_list_item_right_content_container{float: left;padding-top:8px;font-size: 14px;color: #808080;width: 100%;}
.topics_list_item_right_content_detail{color: #DE4282;cursor: pointer; }
.topics_list_category{width: 100%;text-align: left;font-size: 14px;color:#808080;display: inline-block;}
.topics_list_category_icon{width: 20px;height: 20px;float: left;}
.topics_list_category_txt{float: left;padding-left: 5px;}
.topics_content{padding-top: 25px;}
.topics_categories{width: 300px; height: 465px; float: right;padding-bottom: 50px; }
.topics_list_wrapper{
	width: 620px;
	overflow: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.topics_content_wrapper{
	width: 100%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	
}
.topics_content{width: 100%; }
.topics_article_wrapper{padding-bottom: 55px;}
.topics_article_wrapper .topics_article_header{font-family: 'Droid serif',serif !important;color: #333;margin-top: 10px;font-size: 30px;margin-bottom: 0;line-height: 1.2;word-break: normal;word-wrap: break-word;margin-left:16px; margin-left:8%;}
.topics_article_info{font-size: 14px; text-align: left; padding: 8px 2px;font-family: Arimo,sans-serif; margin-left:15px; color:#999;margin-left:8%;}
.topics_article_content{margin: 0 auto;  padding-bottom:00px;font-size: 13px;line-height: 20px;position: relative;color: #222;}
.topics_article_content h1 { font-size: 32px; font-family: "Droid serif",Helvetica,Arial,sans-serif;}
.topics_article_content h2 { font-size: 28px;}
.topics_article_content h3 { font-size: 24px;}
.topics_article_content h4 { font-size: 20px;}
.topics_article_content h5 { font-size: 16px;}
.topics_article_content h6 { font-size: 12px;}
.topics_article_content h1, .topics_article_content h2, .topics_article_content h3, .topics_article_content h4,.topics_article_content h4 strong, .topics_article_content h5, .topics_article_content h6
{ line-height: 1.2;color: #111;font-family: "Droid serif",Helvetica,Arial,sans-serif; max-width: 720px;}
.topics_article_content img{max-width: 100%;height: auto!important;}
.topics_article_content div{max-width: 90%;}
.topics_article_content p {width: 90%; display: block; word-break:break-all; word-wrap:break-word; line-height: 22px;font-family: "HelveticaNeue", "Helvetica Neue","Helvetica", Arial, sans-serif;}
.topics_article_content p span{font-family: "HelveticaNeue", "Helvetica Neue","Helvetica", Arial, sans-serif;}
.topics_article_content p strong{font-family: "HelveticaNeue", "Helvetica Neue","Helvetica", Arial, sans-serif;}
.topics_article_content blockquote {font-size:12px;font-style:italic;padding-left:32px; margin-left:25px; color:#777; }
.topics_article_content ul, .topics_article_content ol { margin: 20px 40px; }
.topics_article_content li { line-height: 21px;}
.topics_article_content ul { list-style: disc outside; }
.topics_article_content ol { list-style: decimal outside; }
.topics_article_content ul ul,.topics_article_content ul ol { margin-top:10px;}
.topics_article_content ul ul ,.topics_article_content ol ul{list-style: circle outside; }
.topics_article_content table a{color: #666;font-weight: bold;text-decoration:none;}
.topics_article_content table a:active,.topics_article_content table a:hover {color: #bd5a35;text-decoration:underline;}
.topics_article_content table {width:90%;color:#666;font-size:12px;text-shadow: 1px 1px 0px #fff;background:#eaebec;margin:20px;border:#ccc 1px solid;}
.topics_article_content table caption{font-weight:bold;line-height:35px;}
.topics_article_content table th {padding: 9px 15px 9px 25px;background: #CF0;font-size: 20px;color: white;text-shadow: none;}
.topics_article_content table tr{text-align: center;padding-left:20px;}
.topics_article_content table tr td:first-child{text-align: left;padding-left:20px;border-left: 0;width:30%;}
.topics_article_content table tr td {padding :6px 15px;border-top: 1px solid #ffffff;border-bottom:1px solid #e0e0e0; background: #FFF;}
.topics_article_content table tr:last-child td{border-bottom:0;}
.topics_article_content table tr:hover td{background: #F8F8F8;}
.topics_article_content p a, .topics_article_content li a,
.topics_article_content p a:visited, .topics_article_content li a:visited { text-decoration: none;color: #409BD4; }
.topics_article_content p a:hover, .topics_article_content li a:hover,.topics_article_content p a:active, .topics_article_content li a:active { text-decoration: none;color: #08ACD5; }
.topics_article_content code{  background: lightYellow;padding: 1px;}
.topics_article_content pre{margin:15px 0;overflow: hidden;padding: 0;-moz-tab-size: 2;-o-tab-size: 2;tab-size: 2;word-break: break-word;
    -webkit-hyphens: none;-moz-hyphens: none;-ms-hyphens: none;hyphens: none;position: relative;}
.topics_article_content pre code {background: none;padding: 15px;white-space: pre;overflow: auto;display: block;}

.topics_article_content .alignright { float:right; padding:10px; }
.topics_article_content .alignleft { float:left; padding:10px; }


.topics_article_content ul{ list-style:disc inside;}
.topics_article_content ol{ list-style:decimal inside;}
.topics_article_back_button{color: #DE4282;cursor: pointer;}
.topics_list_item_right_title{color:#666666;}

/* topics end */


/* temp switch*/
.sixScreen .fou_cate a{
    display: none;
}
